[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.DoArrowKey

DoArrowKey - method for processing an arrow key

## Declaration

Source position: forms.pp line 1394

`public procedure TApplication.DoArrowKey(`
`AControl: TWinControl;`
`var Key: Word;`
`Shift: TShiftState`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.